Subject: MN-L: (Fwd) I could not find Klondike on the map

From: "OLE ANDERSEN" <1508oa@f...>
Date: Thu, 16 Sep 1999 09:53:12 +0000

My mail thingie has sent three messages to the dice server.

This is the first reply.

Ole

------- Forwarded Message Follows -------
Date: Thu, 16 Sep 1999 00:37:50 -0700
From: dice-admin@p... (Dice server)
Subject: I could not find Klondike on the map
To: "OLE ANDERSEN" <1508oa@f...>
Cc: [email-masked]

-----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: "OLE ANDERSEN" <1508oa@f...>
Rolls also sent to:
[email-masked]

# Hey Ho, Yukon! (Gold Rush)

No. of sides on every die: 295
No. of dice for every roll: 1
No. of dice rolls requested: 1
No. of rolls per line: 1

46

Information on the dice server:
DO NOT REPLY TO THIS MESSAGE!
Replies to dice-admin@p... vanish into a seldom-read mailbox.

For instructions on using the dice server, send a message with
subject "help" to dice@p..., or see http://www.pbm.com/dice/

The dice server is provided by:

Shadow Island Games
http://www.pbm.com/

Original message follows:
> From 1508oa@m... Thu Sep 16 00:37:46 1999
> Received: (from smtp@localhost) by happy.xkey.com
> id AAA17843 for <dice@p...>; Thu, 16 Sep 1999 00:37:46 -0700
> Received: from gateway.niels.brock.dk(194.182.88.2) by happy.xkey.com via smtp (V1.3)
> id sma017769; Thu Sep 16 00:37:37 1999
> Received: from 114-25.fiol.brock.dk (pc136.fiol.brock.dk [172.16.20.136]) by mail.fiol.brock.dk (8.8.7/8.6.9) with SMTP id KAA15436 for <dice@p...>; Thu, 16 Sep 1999 10:45:50 +0200
> Message-Id: <199909160845.KAA15436@m...>
> Comments: Authenticated sender is <1508oa@m...>
> From: "OLE ANDERSEN" <1508oa@f...>
> To: dice@p...
> Date: Thu, 16 Sep 1999 09:34:09 +0000
> MIME-Version: 1.0
> Content-type: text/plain; charset=US-ASCII
> Content-transfer-encoding: 7BIT
> Subject: Rolling for a Gold Rush
> Priority: normal
> X-mailer: Pegasus Mail for Windows (v2.54)
> 
> #P [email-masked]
> #S 295
> #D 1
> #R 1
> #L 1
> #C Hey Ho, Yukon! (Gold Rush)
> #T I could not find Klondike on the map